* Encoding: windows-1252.
TITLE CENSUS OF CANADA 1981 - BST: CSD-SHORT FORM- SDC81A10.
SUBTITLE SPSS commands by Sushil Kumar, UT/DLS 11/2003, using DAIS ddims Publisher.


FILE HANDLE in NAME='x' lrecl=737. /* Replace 'x' with input file path name for corresponding data file. 

DATA LIST FILE=in/
  RP 1-2  CD 3-4  CSDGC 5-7  CSDS 8  CSDT 9-10  CCSGC 11-13  CA 14-16  CASL 17  CSDN 18-49 (A)  HGIMPIND 50
  RECTYPE 51-52  F2 53-61  F3 62-70  F4 71-79  F5 80-88  F6 89-97  F7 98-106  F8 107-115  F9 116-124  F10 125-133
  F11 134-142  F12 143-151  F13 152-160  F14 161-169  F15 170-178  F16 179-187  F17 188-196  F18 197-205  F19 206-214  F20 215-223
  F21 224-232  F22 233-241  F23 242-250  F24 251-259  F25 260-268  F26 269-277  F27 278-286  F28 287-295.
VARIABLE LABELS
   RP 'Region and province'
 / CD 'Census division'
 / CSDGC 'Census subdivision geographical classification'
 / CSDS 'CSD population size group'
 / CSDT 'CSD type code'
 / CCSGC 'Census consolidated subdivision geographical classification'
 / CA 'Census metropolitan area/Census agglomeration'
 / CASL 'CMA/CA selector'
 / CSDN 'Name of the geographic area'
 / HGIMPIND 'Indian Reserve: High imputation area indicator'
 / RECTYPE 'Record type'
 / F2 'Tot pop: Mother tongue - English'
 / F3 'Male pop: Mother tongue - English'
 / F4 'Female pop: Mother tongue - English'
 / F5 'Tot pop: Mother tongue - French'
 / F6 'Male pop: Mother tongue - French'
 / F7 'Female pop: Mother tongue - French'
 / F8 'Tot pop: Mother tongue - German'
 / F9 'Male pop: Mother tongue - German'
 / F10 'Female pop: Mother tongue - German'
 / F11 'Tot pop: Mother tongue - Indian & Inuktituk'
 / F12 'Male pop: Mother tongue - Indian & Inuktituk'
 / F13 'Female pop: Mother tongue - Indian & Inuktituk'
 / F14 'Tot pop: Mother tongue - Italian'
 / F15 'Male pop: Mother tongue - Italian'
 / F16 'Female pop: Mother tongue - Italian'
 / F17 'Tot pop: Mother tongue - Netherlandic'
 / F18 'Male pop: Mother tongue - Netherlandic'
 / F19 'Female pop: Mother tongue - Netherlandic'
 / F20 'Tot pop: Mother tongue - Polish'
 / F21 'Male pop: Mother tongue - Polish'
 / F22 'Female pop: Mother tongue - Polish'
 / F23 'Tot pop: Mother tongue - Ukranian'
 / F24 'Male pop: Mother tongue - Ukranian'
 / F25 'Female pop: Mother tongue - Ukranian'
 / F26 'Tot pop: Mother tongue - Others'
 / F27 'Male pop: Mother tongue - Others'
 / F28 'Female pop: Mother tongue - Others'
.
VALUE LABELS
   RP
     0  'Canada'
     10  'Newfoundland'
     11  'Prince Edward Island'
     12  'Nova Scotia'
     13  'New Brunswick'
     24  'Quebec'
     35  'Ontario'
     46  'Manitoba'
     47  'Saskatchewan'
     48  'Alberta'
     59  'British Columbia'
     60  'Yukon'
     61  'Northwest Territories'
 / CSDS
     1  '500,000 & over'
     2  '100,000 - 499,999'
     3  '30,000 - 99,999'
     4  '10,000 - 29,999'
     5  '5,000 - 9,999'
     6  '2,500 - 4,999'
     7  '1,000 - 2,499'
     8  '0 - 999'
 / CASL
     0  'Not a CMA/CA'
     1  'CMA'
     2  'CA'
 / HGIMPIND
     1  'Includes IR or part of IR'
 / RECTYPE
     1  'Canada'
     2  'Provinces'
     3  'Remainder'
     10  'CMA/CA'
     12  'Prov. CT subtotal'
     13  'Census tracts'
     15  'Prov. census tracts'
     16  'Census divisions'
     17  'Census subdivisions'
     18  'Federal electoral districts'
     19  'Enumeration areas'
.
MISSING VALUES
.
Execute.

SAVE OUTFILE= 'y'/* Replace 'y' with name to give your system file.
 /MAP
  /COMPRESSED. /* Delete this line if you want an uncompressed file


